.TH MOKSHA-HUB "1" "May 2013" "moksha-hub" "User Commands"
.SH NAME
moksha-hub - Moksha Hub CLI
.SH SYNOPSIS
.B moksha-hub
[\fIoptions\fR]
[\fIconfig.ini\fR]
.SH DESCRIPTION
.IP
The Moksha Hub Command\-line Interface
.SH OPTIONS
.TP
\fB\-v\fR, \fB\-\-verbose\fR
show this help message and exit
.TP
\fB\-\-start\fR
Start Moksha
.TP
\fB\-\-list\fR
List all installed Moksha components
.TP
\fB\-\-send\fR
Send a message to a given topic. Usage: send <topic> <message>
.SH "CONFIG FILE"
The configuration file should use the INI format and its name must have a .ini suffix.
